html,body{
    font-size: 20px;
}
body{
    background-color: #f6f6f6;
    color: #5b6770;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 20px;
}
.h1, h1 {
    font-size: 2em;
}
.container {
    max-width: 1160px !important;
    background-color: #fff;
}
.navbar-fixed-top{
    background-color: #ffffff;
}
.navbar-header{
    padding-top:0px;
    padding-bottom:20px;
    font-size: 0.9rem;
}
.borderBottom {
    border-bottom: 2px solid #dad9d7;
}
#DarioLogo{
    width: 60px;
    margin-top: -13px;
    margin-left: 0px;
}
#shoppingCart{
    width: 34px;
}
.checkOutBtn{
    background-color: #88c102 !important;
    color: #fff;
    border-radius: 5px;
    font-weight: 400;
    padding: 5px;
    text-align: center;
}
.navbar-brand {
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
}
.navbar #main-menu, .navbar-nav .nav-item{
    margin: 0 auto;
}
.quantity-icon{
    z-index: 1;
    position: absolute;
    background-color: #ff8200;
    color: white;
    margin-left: 30px;
    margin-top: -8px;
    border-radius: 50%;
    padding-right: 7px;
    padding-left: 7px;
    font-size: 80%;
    border: 1px solid #fff;
}
#checkoutImg{
    padding: 0;
}
.menu-header-shop-container{
    width: fit-content;
    margin: 0 auto;
}
#menu-item-20013837,#menu-item-326394,#menu-item-25000006{
   color: #97d700;
}
#menu-item-326386{
    display: none;
}
#menu-item-326388{
    display: none;
}
.flags, .tollfree {
    float: right;
    margin-bottom: 0;
}
.flags{
    padding:3px 0;
}
.textwidget{
    color: #ff8200;
}
.noPaddLR{
    padding-right: 0;
    padding-left: 0;
}
.noPadd{
    padding: 0;
    font-size: 14px;
}
.withPaddTop{
    padding-top: 0;
}
#callIcon{
    text-align: right;
}
.intoTel{
    padding-top:5px;
}
.hideOnDesktop{
    display: none;
}
/*Select Plan Month*/
#select-plans-month{
    list-style: none;
    margin: -40px auto 0;
}
#select-plans-month .btn-group{
    width: 100%;
    max-width: 544px;
    margin: 0 auto;
    display: block;
    padding: 0;
}
#select-plans-month .btn-group p {
    margin-bottom: 0;
    font-size: 0.9rem;
    color: #5b6770;
}
#select-plans-month .btn{
    margin-top: 3px;
    padding-top:6px;
    border-radius: 0px;
    background-color: #f4f4f3;
    color:#828f99;
    font-weight: 500;
    border:1px solid #d4d4d4;
    min-height: 45px;
    padding: 0;
}
#select-plans-month .quarterly{
    width: 46%;
}
#select-plans-month .yearly{
    width:54%;
}
#select-plans-month .yearly p{
    text-align: left;
    padding-left: 23.33%;    
}
#select-plans-month .yearly.active p{
    padding-left: 13.33%;
    color:#FFF;
}
#select-plans-month .yearly p span{
    font-size: 0.8rem;
    color:#828f99;
    margin-left: 3%;
}
#select-plans-month .btn-primary.active:hover, #select-plans-month .btn-primary.focus, #select-plans-month .btn-primary:focus,
#select-plans-month .btn-primary:active, #select-plans-month .btn-primary:active:focus, #select-plans-month .btn-primary.active,
#select-plans-month .open > .btn-primary.dropdown-toggle,#select-plans-month .btn-primary.active:focus{
    color: #fff;
    background-color: #ff8200;
    background-image: none;
    box-shadow: none;
    margin-top: 0;    
    min-height: 51px;
    border:none;    
}
#select-plans-month .btn-primary.active p{
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.3rem;
    color: #FFF;
}
#select-plans-month .btn-primary:hover,#select-plans-month .btn-primary:active{
    box-shadow: none;
}
#select-plans-month .btn-primary.active span{
    color:#f4f4f3;
}
#select-plans-month img.free-meter{
    top:-60.33%;
    right:-6%;
    position: absolute;
}
#select-plans-month .active img.free-meter{
    top:-46.33%;
}
#select-plans-month .active img.free-meter.hide{
    display: none;
}
/*products design*/
.info{
    text-align: left;
}
.title{
    color: #ff8200;    
    margin-top: 50px;
    margin-bottom: 5px;
    font-weight: 200;
}
body.domain_net-au p.h1.title{
    text-align: center;
}
.free-shipping{
    position: absolute;
    left: 1.5%;
    top: -60%;
}
body.domain_net-au p.text-xs-center.text-lg-left {
    text-align: center!important;
}
body.domain_net-au #membershipContainer{
    background-image: url(/wp-content/uploads/2018/10/photo_desktop_ausrealiaPhoto.jpg);
}
#membershipContainer{
    background-image: url(/wp-content/uploads/2018/10/photo_desktop.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: contain;
    margin-top:75px;
}
#membershipContainer ul.products .selected-plan {
    width: 35.78%;
}
#membershipContainer ul.products .non-selected-plan {
    width: 32.11%;
    padding-top: 7.333%;
}
.most-popular {
    background-color: #6B516C;
    color: #fff;
    width: 75%;
    margin: 0 auto;
    font-size: 0.8rem;
    text-transform: uppercase;
    line-height: 1.5rem;
}
img.CDEStamp {
    right: -2.5%;
    position: absolute;
    bottom: -1.5%;
}
#membershipContainer .headName {
    text-transform: uppercase;
    font-size: 0.9rem;
    line-height: 0.9rem;
    padding-top: 1.5rem;
    font-weight: 500;
}
#membershipContainer .selected-plan .headName {
    background: #ff8200;
    color: #FFF;
    font-size: 1.3rem;
    line-height: 1.3rem;
    padding: 4.333% 0;
    font-weight: 400;
}
#membershipContainer .selected-plan .headName p{
    margin-bottom: 0;
}
#membershipContainer .headDesc p {
    font-size: 2.1rem;
    color: #000000;
    font-weight: 600;
    margin: 1.75rem 0 0.3rem;
    line-height: 2.1rem;
}
#membershipContainer .non-selected-plan .headDesc p {
    font-size: 1.7rem;
    color:#5b6770;
    margin: 1.75rem 0 0.3rem;
    line-height: 1.7rem;
}
#membershipContainer .headDesc p del{
    font-size: 1.8rem;
    color: #dddddd;
    font-weight: 600;
    padding: 0;
    margin-top: -5px;
}
#membershipContainer .non-selected-plan .headDesc p del{
    font-size: 1.4rem;
    color: #ced0d1;
    padding: 0;
    margin-top: -5px;
}
#membershipContainer .headDesc p span.per-month {
    font-size: 0.9rem;
    font-weight: 500;
}
#membershipContainer .non-selected-plan .headDesc p span.per-month {
    font-size: 0.7rem;
    color:#5b6770;
    font-weight: 500;
}
#membershipContainer p.yearly-price {
    font-size: 0.7rem;
    color: #5b6770;
    font-weight: 500;
}
#membershipContainer .non-selected-plan p.yearly-price{
    margin-bottom:3rem;
}
#membershipContainer .selected-plan p.yearly-price {
    color: #000000;
}
#membershipContainer ul.products li.product.quarterly {
    display: none;
}
#membershipContainer ul.products li.product .item {
    cursor: pointer;
}
#membershipContainer ul.products li.product.selected-plan .item {
    cursor: auto;
}
#membershipContainer ul.products li.product .button{
    width:81.1414%;
    background-color: #97d700 !important;
    border-radius:0;
    font-size: 1.2rem;
    padding-top: 18px;
    padding-bottom: 18px;
    margin-bottom:1.45rem;
}
#membershipContainer ul.products li.non-selected-plan.product .button.add_to_cart_button{
    display: none !important;
}
#membershipContainer ul.products li.product .info{
    margin-left: 0.4rem;
    margin-right: 0.4rem;
    font-size: 0.7rem;
    font-weight: 400;
    color: #5b6770;
}
#membershipContainer ul.products li.product .info .row{
    line-height: 0.8rem;
}
#membershipContainer ul.products li.selected-plan.product .info{
    color: #000000;
}
#membershipContainer ul.products li.product .includes-title{
    text-transform: uppercase;
    font-size: 0.8rem;
    margin-bottom: 0.7rem;
    color: #5b6770;
    font-weight: 500;
}
#membershipContainer ul.products li.selected-plan.product .includes-title{
    margin-bottom: 1rem;
    color: #000000;
}
#membershipContainer .info .dario-headline{
    font-size: 0.7rem;
    color:#ff8200;
    font-weight: 400;
    text-transform: uppercase;
}
#membershipContainer .info .dario-freeline{
    font-size: 0.7rem;
    color: #97d700;
    font-weight: 590;
    margin-bottom: 0.7rem;
}
#membershipContainer .info > .row {
    margin-bottom: 0.75rem;
}
#membershipContainer .info .col-xs-10 {
    padding-left: 0;
    padding-right: 0;
    width: 87.33333%;
}
#membershipContainer #mobileMembershipInfo{
    display: none;
}
#membershipContainer #mobileMembershipInfo .product.col-xs-12{
    padding-left:1.667%;
    padding-right:1.667%;
}
#membershipContainer #mobileMembershipInfo .non-selected-plan,#membershipContainer #mobileMembershipInfo .quarterly.selected-plan{
    display: none;
}
#membershipContainer #mobileMembershipInfo .add_to_cart_button,#membershipContainer #mobileMembershipInfo .remove_from_cart_button{
    width:100%;
    margin: 0 auto 1.5rem;
    font-size: 1.05rem;
    text-align: center;
    font-weight: 500;
}
#membershipContainer #mobileMembershipInfo div.product .info{
    font-size: 0.7rem;
    font-weight: 400;
    color: #5b6770;
}
#membershipContainer #mobileMembershipInfo div.product .info .row{
    line-height: 0.8rem;
}
#membershipContainer #mobileMembershipInfo div.product .includes-title{
    text-transform: uppercase;
    font-size: 0.8rem;
    margin-bottom: 0.7rem;
    color: #5b6770;
    font-weight: 500;
}

#productsContainer{
    background-image: url(/wp-content/uploads/2018/07/shopProductsImage_desktop.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: contain;
    font-size: 16px;
}
#woocommerce-wrapper{
    padding: 0;
    margin-top: 120px;
    width: inherit;
}
.main-banner {
    background-image: url(/wp-content/uploads/2018/07/shopPlansImage_desktop.jpg);
}
.woocommerce #membershipContainer ul.products, .woocommerce-page #membershipContainer ul.products{
    padding: 0 1.667%;
    margin-bottom: 1rem;
}
.woocommerce #membershipContainer ul.products li.product, .woocommerce-page #membershipContainer ul.products li.product {
    padding-left: 0;
    padding-right: 0;
    margin-top: 4.3rem;
}
.woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-pro{
    margin-top: 2.8rem;
}
.woocommerce-page #membershipContainer ul.products li.product.selected-plan{
    margin-top: 5.8rem;
}
.woocommerce-page #membershipContainer ul.products li.product.selected-plan.product_cat-pro{
    margin-top: 4.3rem;
}

#membershipContainer .prodContent {
    background-color: #F4F4F4;
    height: auto;
    margin-top: 0;
    box-shadow: none;
    min-height: 618px;
}
#membershipContainer .selected-plan .prodContent {
    border: 1px solid #ff8200;
    background-color: #fff;
    box-shadow: 0px 0px 5px -1px;
    z-index: 9;
    min-height: 685px;
}
#membershipContainer .non-selected-plan.product_cat-pro .prodContent {
    background-color: #f3eef3;
}
img.v{
    max-width: 10px;
}
.pBold{
    font-weight: 500;
}
#productsContainer .product_cat-additional .prodContent,#productsContainer .prodContent {
    background-color: white;
    height: 455px;
    margin-top: 0;
}
#productsContainer .product_item{
    height: 460px;
}
.product_cat-additional img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    z-index: 1;
    height: 226px;
}
#productsContainer ul.products li.product,#productsContainer ul.products li.product {
    padding-bottom: 95px;
}
div.image{
    height: 230px;
    width: 276px;
    background-repeat: no-repeat;
    margin-left: 30px;
}
.headProd{
    padding: 12px 20px 5px;
    font-size: 140%;
}
.desProd{
    padding: 0 20px 10px;
    font-size: 80%;
}
.infoProd{
    height: 34%;
}
.infoProdLancets{
    height: 34%;
    margin-top: 50px;
}
.priceProd{
    font-size: 35px;
    font-weight: 600;
}
.woocommerce ul.products li.product .button {
    background-color: #ff8200 !important;
    width: 100%;
    border-radius: 5px;
    font-size: 130%;
    font-weight: 400;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.btn-group {
    padding: 5px 0 5px;
}
.btn-primary {
    color: #5b6770;
    background-color: white;
    border: 1px solid #5b6770;
}
.btn-primary.active:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:active:focus,.btn-primary.active, .btn-primary:active, .open>.btn-primary.dropdown-toggle,.btn-primary.active:focus {
    color: #fff;
    background-color: #97d700;
    border: 1px solid #5b6770;
    background-image: none;
    box-shadow: inset 0px 0px 5px 3px #5b677059;
}
.btn-group p{
    margin-bottom: 3px;
    font-size: 14px;
}
.iphone p, .android p {
    margin: 12px -8px;
    font-size: 18px;
}
.stripsB{
    padding-bottom: 4px;
    padding-top: 4px;
}
p.priceP{
    font-size: 20px;
}
p.stripsP{
    font-size: 12px;
}
.perStrips{
    font-size: 14px;
    margin-bottom: 0;
}
.multbg-top-to-bottom{
    border-top: 1px solid #5b6770;
    background-image: linear-gradient(#5b6770, transparent), linear-gradient(#5b6770, transparent);
    -moz-background-size: 3px 100%;
    background-size: 1px 100%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;
    box-shadow: 0px -5px 5px 0px #5b67701a;
}
.rowBottom{
    bottom: 0;
    position: absolute;
    width: 100%;
    margin: 0 auto;
}
#productsContainer main.site-main{
        margin-top: 200px;
}
.btn{
        padding: 5px 30px 5px;
}
.hide{
    display: none;
}
.woocommerce a.remove_from_cart_button:before{
    display: none;
}
img.devicePic {
    max-width: 226px;
    max-height: 175px;
    margin: 0 auto;
}
img.simpleDevicePic {
    max-height: 160px;
    margin: 0 auto;
}
#wrapper-footer {
    background-color: #fff;
    font-size:0.75rem;
    padding-bottom: 0;
    padding-top: 1rem;
}
#wrapper-footer ul#menu-footer-1 {
    padding-left: 0;
}
#wrapper-footer .col-md-12.bottom-footer {
    margin-left: 15px;
}
.btnMembership img.priceOff {
    z-index: 1;
    position: absolute;
    right: 0;
    top: 0;
    max-width: 3.7rem;
}
li.quarterly div.btnMembership a.button img.priceOff, div.quarterly div.btnMembership a.button img.priceOff {
    display: none;
}
body.domain_net-au #membershipContainer .product_cat-basic{
       margin-left: 8rem; 
    }
@media (max-width: 1160px){
    .intoTel a{
        font-size: 100% !important;
    }
    #membershipContainer .selected-plan .prodContent {       
        min-height: 715px;
    }
    #membershipContainer .prodContent {
        min-height: 650px;
    }
}
@media (max-width: 1054px){
    img.CDEStamp {
        width: 5rem;
    }
}
@media (max-width: 1024px){
    .remove_from_cart_button, .add_to_cart_button {
        height: 45px;
    }
    #membershipContainer .remove_from_cart_button,#membershipContainer .add_to_cart_button {
        height: auto;
    }
    .product_cat-category-a .remove_from_cart_button {
        line-height: 1.5!important;
    }
    .btn {
        padding: 5px 25px 5px;
    }
    .container {
        width: inherit;
    }
    #prodPro .priceDes {
        padding-left: 45px;
    }
    .priceDes {
        padding-left: 10px;
    }
    .add_to_cart_button {
        height: 45px;
        line-height: 1 !important;
    }
    #productsContainer .product_cat-additional .prodContent, #productsContainer .prodContent {
        height: 475px;
    }
    #productsContainer .product_item {
        height: 485px;
    }
    .badge {
        width: 100px;
    }
    .woocommerce ul.products li.product_cat-category-a, .woocommerce ul.products li.has-children {
        width: 33%;
    }
    .infoProd {
        height: 32%;
    }
    .infoProdLancets{
        margin-top: 30px;
    }
    img.CDEStamp {
        width: 4rem;
    }
}
@media (max-width: 991px){
    .hideOnMobile{
        display: none !important;
    }
    .hideOnDesktop {
        display: block;
    }
    .dashicons {
        float: left;
        margin-top: 33.33%;
        font-size: 40px;
        color: #5b6770;
        width: auto;
        height: auto;
    }
    .navMobile{
        position: absolute;
        margin-top: 100px;
        background: #ffffff;
        border: 1px solid #dad9d7;
        margin-left: 20px;
        padding: 5px;
        z-index: 2;
    }
    .navbar-brand{padding-top:10px;}
    .menu-header-shop-container{
        margin: 0;
    }
    .quantity-icon {
        margin-left: 24px;
    }
    .menu-item:active ,.menu-item:hover{
        color: #ff8200;
    }
    #menu-item-326386{
        display: block;
    }
    #menu-item-326388{
        display: block;
        border-bottom: 1px solid #dad9d7;
    }
    .information {
        display: none;
    }
    .collapse {
        display: none !important;
    }
    #checkoutImg{
        float: right;
        margin-right: 0;
        padding-left: 15px;
        margin-top: 15px;
    }
    #woocommerce-wrapper {
        margin-top: 100px;
    }
    #wrapper-footer{
        display: none;
    }
    .btn{
        padding: 5px 30px 5px;
    }
    #DarioLogo {
        display: block;
        margin: 0 auto;
    }
    a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
        text-align: -webkit-center;
        margin-right: 0px;
        margin-left: 10px;
    }
    .title {
        text-align: center;
        margin-left: 0px;
        margin-top: 20px;
        margin-bottom: 5px;
    }
    #membershipContainer .prodContent {
        min-height: 800px;
    }
    #membershipContainer .selected-plan .prodContent {       
        min-height: 840px;
    }
    #membershipContainer .info .col-xs-10{
        width: 86.33333%;
    }
    #membershipContainer .non-selected-plan p.yearly-price {
        margin-bottom: 3.8rem;
    }
    .product_cat-additional .prodContent, .prodContent {
/*        height: 480px;*/
    }
    #membershipContainer div.prodContent {
/*        height: 300px;
        overflow: hidden;
        box-shadow: none;*/
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product{
        float: left !important ;
    }
    #productsContainer {
        background-image: url(/wp-content/uploads/2018/07/shopProductsImage_mobile.jpg);
        padding: 0;
    }
    #productsContainer main.site-main{
        margin-top: 200px;
        margin-bottom: 200px;
    }
    .product_item {
/*        height: 480px;*/
    }
    #membershipContainer div.product_item{
/*        height: 300px;
        overflow: hidden;
        border-bottom-width: initial;
        border-bottom-style: none;*/
    }
    .priceBottom {
        left: 44%;
    }
    .hideInfo{
/*        width: 108%;
        z-index: 1;
        position: absolute;
        height: 100px;
        background-color: #ffffffb5;
        left: -10px;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#fff));
        box-shadow: 0 -20px 23px 0px #ffffffc7;
        bottom: -70px;*/
    }
    .badgeHalf{
        margin: 0 auto;
    }
    #productsContainer .slick-dots {
        bottom: 45px;
    }
    #productsContainer ul.products li.product{
        clear: inherit !important;
        margin: inherit !important;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        padding-bottom: 0;
    }
    .woocommerce ul.products li.product_cat-category-a {
        height: 480px;
    }
    .slick-dots li button {
        width: 30px;
        height: 30px;
    }
    .slick-dots li {
        width: 20px;
        height: 20px;
    }
    .slick-dots li.slick-active button:before {
        color: #FF8200;
        font-size: 20px;
    }
    .slick-dots li button:before {
       font-size: 20px; 
    }
    #productsContainer .slick-slide.slick-current div.addtocart{
        display: block;
    }
    #productsContainer .slick-slide.slick-current div.addtocart.hide{
        display: none;
    }
    #productsContainer .slick-slide div.addtocart{
        display: none;
    }
    #productsContainer .info {
        font-size: 100%;
    }
    .headProd {
        font-size: 200%;
    }
    .desProd {
        font-size: 100%;
    }
    span.woocommerce-Price-currencySymbol, span.woocommerce-Price-amount.amount {
        font-size: 35px;
    }
    img.devicePic {
        max-height: 180px;
    }
    .meterPic {
        margin-top: -15px;
        height: 30%;
    }
/*    .perStrips {
        font-size: 100%;
    }
    .nameP {
        font-size: 250%;
    }
    .nameDes {
        font-size: 130%;
    }
    .pricePerMonth {
        font-size: 310%;
    }
    .priceDes {
        font-size: 125%;
    }*/
    .icon{
        float: right;
        width: 80px;
    }
    .headName div.col-xs-2{
        margin-left: 15px; 
    }
    .woocommerce ul.products li.product .button {
        margin-top: 0;
    }
    #productsContainer .product_cat-additional .prodContent, #productsContainer .prodContent {
        height: 460px;
    }
    #productsContainer .product_item {
        height: 500px;
    }
    .infoProd {
        height: 37%;
    }
    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product, 
    .woocommerce-page[class*=columns-] ul.products li.product, 
    #membershipContainer .woocommerce[class*=columns-] ul.products li.product{
        width: 33.3%;
        clear: none !important;
    }
    img.CDEStamp {
        width: 5rem;
    }
}
@media (max-width: 818px){
    img.CDEStamp {
        width: 4rem;
    }
}
@media (max-width: 918px){
    #membershipContainer ul.products li.product .button {
        font-size: 1rem;
    }
    .btnMembership img.priceOff {
      max-width: 3.5rem;
    }
    body.domain_net-au #membershipContainer .product_cat-basic {
        margin-left: 7rem;
    }
}
@media (max-width: 815px){
    #membershipContainer ul.products li.product .button {
        font-size: 0.9rem;
    }
    .btnMembership img.priceOff {
      max-width: 3.33rem;
    }  
}
@media (max-width: 820px){
    .free-shipping {
        left: 46%;
        top: 114%;
        width: 9%;
    }
}
@media (max-width: 790px){
    img.CDEStamp {
        width: 3rem;
    }
}
@media (max-width: 768px){
    body.domain_net-au #membershipContainer{
        background-image: url(/wp-content/uploads/2018/10/shopPhoto_australia.jpg);
    }
    #membershipContainer {
        background-image: url(/wp-content/uploads/2018/10/shopPhoto.jpg);
        padding:0;
        margin-top: 5px;
    }
    #membershipContainer #select-plans-month {
        margin: 2px auto;
    }
    .woocommerce #membershipContainer ul.products li.product, .woocommerce-page #membershipContainer ul.products li.product {
        margin-top: 7.3rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-pro{
        margin-top: 5.8rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan{
        margin-top: 8.8rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan.product_cat-pro{
        margin-top: 7.3rem;
    }
    #membershipContainer .prodContent {
        min-height: 880px;
    }
    #membershipContainer .selected-plan .prodContent {       
        min-height: 920px;
    }
    #membershipContainer .info .col-xs-10{
        width: 81.33333%;
    }
    #membershipContainer .non-selected-plan p.yearly-price {
        margin-bottom: 3.8rem;
    }
    .product_cat-additional .prodContent, .prodContent {
/*        height: 480px;*/
    } 
    .free-shipping {
        left: 42%;
        top: 114%;
        width: 17%;
    }
     body.domain_net-au #membershipContainer .product_cat-basic {
        margin-left: 6rem;
    }
}
@media (max-width: 750px){
    #membershipContainer ul.products li.product .button {
        width: 90.1414%;
    }
}
@media (max-width: 720px){
    img.CDEStamp {
        bottom: -3.5%;
    }
}
@media (max-width: 670px){
    img.CDEStamp {
        bottom: -5%;
    }
    #membershipContainer ul.products li.product .button {
        font-size: 0.8rem;
    }
    .btnMembership img.priceOff {
      max-width: 3.2rem;
    }  
}
@media (max-width: 600px){
    body{
        font-size: 0.65rem;
    }
    .headline p.text-xs-center{
        padding-left: 5px;
        padding-right: 5px;
    }
    .title{
        font-size: 1.195rem;
    }
    .btnMembership img.priceOff {
        max-width: 2.9rem;
    }
    #select-plans-month .btn{
        min-height: 37px;
    }
    
    #select-plans-month .btn-primary.active:hover, #select-plans-month .btn-primary.focus, #select-plans-month .btn-primary:focus, #select-plans-month .btn-primary:active, #select-plans-month .btn-primary:active:focus, #select-plans-month .btn-primary.active, #select-plans-month .open > .btn-primary.dropdown-toggle, #select-plans-month .btn-primary.active:focus{
        min-height: 43px;
    }
    #select-plans-month img.free-meter{
        max-width: 50px;
        top: -26.33%;
        right: -8%;
    }
    #select-plans-month .active img.free-meter{
        max-width: 60px;
        top: -22.33%;
        right: -7%;
    }
    #membershipContainer #select-plans-month .btn-group p {
        font-size: 0.75rem;
    }
    #membershipContainer #select-plans-month .btn-primary.active p{
        font-size: 1.05rem;
    }
    #membershipContainer #select-plans-month .yearly.active p{
        padding-left: 9.33%;
    }
    #membershipContainer #select-plans-month .yearly p{
        padding-left: 14.33%;
    }
    #membershipContainer #select-plans-month .yearly p span{
        font-size: 0.65rem;
    }
    
    #membershipContainer ul.products li.product .info,
    #membershipContainer ul.products li.product .addtocart.btnMembership{
        display: none;
    }
    #membershipContainer .prodContent,
    #membershipContainer .selected-plan .prodContent{
        min-height: 160px;
    }
    .woocommerce #membershipContainer ul.products li.product, .woocommerce-page #membershipContainer ul.products li.product {
        margin-top: 5.3rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-pro{
        margin-top: 3.8rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan{
        margin-top: 6.8rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan.product_cat-pro{
        margin-top: 5.3rem;
    }
    .most-popular{
        font-size: 0.5rem;
        line-height: 1rem;
    }
    #membershipContainer .headName{
        font-size: 0.6rem;
        line-height: 0.6rem;
        padding-top:0.5rem;
        margin-bottom: 0.75rem;
        padding-left: 10px;
        padding-right: 10px;
    }
    #membershipContainer .selected-plan .headName{
        font-size: 0.85rem;
        line-height: 0.85rem;
    }
    #membershipContainer .product_cat-basic.selected-plan .headName{
        line-height: 1.7rem;
    }
    #membershipContainer .headDesc p{
        font-size: 1.3rem;
        line-height: 1.3rem;
        margin: 0 0 1.9rem;
    }
    #membershipContainer .non-selected-plan .headDesc p{
        font-size: 1.05rem;
        line-height: 1.05rem;
        margin: 0 0 1.9rem;
    }
    #membershipContainer .headDesc p del{
        font-size: 1.15rem;
        line-height: 1.15rem;
        display: block!important;
    }
    #membershipContainer .non-selected-plan .headDesc p del{
        font-size: 0.9rem;
        line-height: 0.9rem;
    }
    #membershipContainer .headDesc p span.per-month{
        font-size: 0.6rem;
        line-height: 0.6rem;
        display: block;
    }
    #membershipContainer .non-selected-plan .headDesc p span.per-month{
        font-size: 0.5rem;
        line-height: 0.5rem;
    }
    #membershipContainer p.yearly-price{
        margin-bottom: 0.5rem;
        font-size: 0.6rem;
        line-height: 0.6rem;
    }
    #membershipContainer li.product_cat-pro365 p.yearly-price{
        margin-top: -1rem;
    }
    #membershipContainer .non-selected-plan p.yearly-price{
        margin-bottom: 0.5rem;
        font-size: 0.5rem;
        line-height: 0.5rem;
    }
    #membershipContainer #mobileMembershipInfo{
        display: block;
    }
    #productsContainer main.site-main {
        margin-bottom: 100px;
    }
    img.simpleDevicePic {
        margin-top: 0;
    }
    #checkoutImg div.col-xs-12 {
        margin-left: 15px;
    }
    .desProd {
        font-size: 98%;
    }
    .headProd {
        font-size: 170%;
    }
    .meterPic {
        height: 32%;
    }
    .non-selected-plan img.CDEStamp {
        bottom: -14%;
        right: 35%;
    }
    img.CDEStamp {
        bottom: -32%;
        right: 32%;
    }
    body.domain_net-au #membershipContainer .product_cat-basic {
        margin-left: 0rem;
    }
    body.domain_net-au #membershipContainer ul.products li.product_cat-basic {
        margin-left: 4rem;
    }
}
@media (max-width: 550px){
    .woocommerce #membershipContainer ul.products, .woocommerce-page #membershipContainer ul.products{
        margin-bottom: 1.5rem;
    }
}
@media (max-width: 480px){
    #membershipContainer .selected-plan.product_cat-pro365 .headName ,#membershipContainer .selected-plan.product_cat-pro .headName{
        line-height: unset;
    }
    img.CDEStamp {
        right: 28%;
    }
    .non-selected-plan img.CDEStamp {
        bottom: -21%;
        right: 28%;
    }
    .free-shipping {
        width: 16%;
    }
}
@media (max-width: 460px){
    .product.non-selected-plan .most-popular {
        font-size: 0.4rem;
        line-height: 0.75rem;
    }
    .woocommerce #membershipContainer ul.products li.product, .woocommerce-page #membershipContainer ul.products li.product {
        margin-top: 4rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-pro{
        margin-top: 3rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan{
        margin-top: 5.5rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan.product_cat-pro{
        margin-top: 4rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-basic .headName{
        padding-top:0.7rem;
        margin-bottom: 1.3rem;
    }
    #productsContainer main.site-main {
        margin-top: 120px;
        margin-bottom: 100px;
    }
    #productsContainer {
        background-image: url(/wp-content/uploads/2018/07/shopProductsImage_mobile.jpg);
    }
    #productsContainer div.prodContent {
        height: 485px;
    }
    #productsContainer div.product_item{
        height: 525px;
    }
    #productsContainer div.slick-list{
        overflow: visible;
    }
    .priceBottom {
        left: 37%;
    }
    .btn {
        padding: 5px 30px 7px;
    }
    .headName div.col-xs-2 {
        margin-left: 25px;
        padding: 0;
    }
    .headName div.col-xs-9 {
        padding: 0;
        margin-left: 0px;
    }
    .priceDes {
        margin-left: 20px;
        margin-top: 5px;
    }
    #prodPro .priceDes{
        padding-left: 45px;
        padding-right: 0;
    }
    .priceDes2 {
        font-size: 70%;
    }
    .icon {
        float: none;
        width: 60px;
        margin-left: -12px;
        margin-top: 10px;
    }
    .nameP{
        padding: 0;
    }
    .nameDes {
        font-size: 114%;
        padding: 0;
    }
    .headProd {
        padding: 12px 20px 5px;
        font-size: 140%;
    }
    .desProd {
        font-size: 90%;
    }
/*    #membershipContainer ul.slick-dots {
        bottom: 80px;
    }*/
    .arrowPic{
        margin: 21px auto;
    }
    .wrapper {
        margin-top: 70px !important;
    }
    .navbar-header{
        padding-bottom: 5px;
    }
    .navMobile{
        margin-top: 65px;
    }
    #checkoutImg {
        margin:0;
        padding: 0;
    }
    #DarioLogo {
        width: 17%;
    }
    a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
        text-align: -webkit-center;
        margin-right: 0px;
        margin-left: -14px;
    }
    .infoProd {
        height: 35%;
    }
    img.simpleDevicePic {
        max-height: 180px;
    }
    .infoProdLancets {
        height: 32%;
        margin-top: 30px;
    }
    .rowLancets{
        bottom: -30px;
    }
}
@media (max-width: 425px){
    .navMobile{
        margin-top: 55px;
    }
    #membershipContainer #mobileMembershipInfo .add_to_cart_button, #membershipContainer #mobileMembershipInfo .remove_from_cart_button{
        margin-bottom: 0.5rem;
    }
    .headline p.text-xs-center{
        margin-bottom: 0.2rem;
    }
    #productsContainer div.prodContent {
        height: 465px;
    }
    #productsContainer div.product_item{
        height: 495px;
    }
    .btn {
        padding: 5px 23px 7px;
    }
    .priceBottom {
        left: 37%;
    }
    .pricePerMonth {
        font-size: 280%;
    }
    .priceDes2 {
        font-size: 63%;
        padding: 0;
    }
    .priceDes {
        padding-left: 10px;
    }
    .headProd {
        font-size: 130%;
    }
    .desProd {
        font-size: 80%;
    }
    img.devicePic {
        margin-top: -5px;
    }
    .priceProd {
        margin-top: -5px;
    }
    #productsContainer ul.slick-dots {
        bottom: 55px;
    }
    #checkoutImg div.col-xs-12 {
        margin-left: 5px;
    }
    .wrapper {
        margin-top: 57px !important;
    }
    a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
        margin-left: -24px;
    }
    .infoProd {
        height: 32%;
    }
    img.simpleDevicePic {
        max-height: 160px;
    }
    .infoProdLancets {
        margin-top: 30px;
        height: 30%;
    }
    .rowLancets {
        bottom: 0px;
    }
    body.domain_net-au #membershipContainer ul.products li.product_cat-basic {
        margin-left: 3rem;
    }
}
@media (max-width: 415px){
    img.CDEStamp {
        bottom: -30%;
        right: 23%;
    }
    .non-selected-plan img.CDEStamp {
        right: 25%;
    }
}
@media (max-width: 375px){
    .woocommerce #membershipContainer ul.products li.product, .woocommerce-page #membershipContainer ul.products li.product {
        margin-top: 3.4rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-pro{
        margin-top: 2.7rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan{
        margin-top: 4.4rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan.product_cat-pro{
        margin-top: 3.4rem;
    }
    .non-selected-plan img.CDEStamp {
        right: 21%;
    }
    img.CDEStamp {
        right: 21%;
    }
}
@media (max-width: 370px){ 
    #membershipContainer #select-plans-month .yearly p span {
        font-size: 0.55rem;
        margin-left: 0;
    }
}
@media (max-width: 360px){  
    .navMobile{
        margin-top: 45px;
    }
    .headName div.col-xs-9 {
        margin-left: 0px;
    }
    .headName div.col-xs-2 {
        margin-left: 22px;
    }
    .btn {
        padding: 10px 9px 5px;
    }
    #DarioLogo {
        width: 17%;
    }
    .priceDes1, .priceDes2 {
        padding-right: 0;
        padding-left: 15px;
    }
    .woocommerce ul.products li.product .button{
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .nameDesP365 {
        font-size: 14px;
    }
    .icon {
        width: 50px;
    }
    .headName div.col-xs-9 {
        margin-left: -2px;
    }
    .headName div.col-xs-2 {
        margin-left: 22px;
    }
    .priceDes {
        margin-left: 15px;
    }
    .hideInfo {
        bottom: -50px;
    }
    img.devicePic {
        max-width: 60%;
    }
    .headProd {
        font-size: 125%;
    }
    .priceBottom {
        left: 30%;
    }
    a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
        margin-left: -7px;
    }
    img.simpleDevicePic {
        max-height: 140px;
    }
    .infoProd {
        height: 30%;
    }
    .infoProdLancets {
        height: 34%;
    }
}
@media (max-width: 328px){
    #membershipContainer #select-plans-month .yearly p span {
        font-size: 0.45rem;
        margin-left: -0.2rem;
    }
}
@media (max-width: 320px){
    html, body{
        font-size: 19px;
    }
    body{
        font-size: 0.8rem;
    }
    .title {
        font-size: 1.6rem;
    }
    .btn {
        padding: 10px 9px 5px;
    }
    .priceDes1, .priceDes2 {
        padding-right: 0;
        padding-left: 15px;
    }
    .woocommerce ul.products li.product .button{
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .woocommerce #membershipContainer ul.products li.product, .woocommerce-page #membershipContainer ul.products li.product {
        margin-top: 2.5rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.non-selected-plan.product_cat-pro{
        margin-top: 1.8rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan{
        margin-top: 3.5rem;
    }
    .woocommerce-page #membershipContainer ul.products li.product.selected-plan.product_cat-pro{
        margin-top: 2.5rem;
    }
    #select-plans-month .active img.free-meter {
        max-width: 55px;
        top: -13.33%;
        right: -9%;
    }
    #membershipContainer #select-plans-month .btn-group p {
        font-size: 0.7rem;
    }
    #membershipContainer #select-plans-month .btn-primary.active p {
        font-size: 0.85rem;
    }
    #membershipContainer #select-plans-month .yearly p span {
        font-size: 0.55rem;
    }
    .nameDesP365 {
        font-size: 14px;
    }
    .icon {
        width: 50px;
    }
    .headName div.col-xs-9 {
        margin-left: -2px;
    }
    .headName div.col-xs-2 {
        margin-left: 22px;
    }
    .priceDes {
        margin-left: 15px;
    }
    .hideInfo {
        bottom: -50px;
    }
    img.devicePic {
        max-width: 60%;
    }
    .headProd {
        font-size: 125%;
    }
    .priceBottom {
        left: 30%;
    }
    .meterPic {
        height: 23%;
        margin-top: 0;
    }
    .infoProdLancets {
        height: 32%;
    }
   img.CDEStamp {
       bottom: -30%;
       right: 21%;
    }
    .non-selected-plan img.CDEStamp {
        right: 21%;
    }
    .free-shipping {
        width: 13%;
    }
    body.domain_net-au #membershipContainer ul.products li.product_cat-basic {
        margin-left: 2rem;
    }
}
